Subject: Customer Escalation
From: Deeksha Dadu <[email-masked]>
To: "Sassine, Romy (AE/GAM)" <[email-masked]>, "AVME R: Dubai, customer.care AMVE" <[email-masked]>
Cc: "Vladutu, Laura (AE/GVM)" <[email-masked]>, Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Fri, 7 Jan 2022 13:06:38 +0000

Hi,

Hope this finds you well.

Kindly contact this customer below:

Customer Name: Admir Ruci
Car model: Audi
Customer contact number: 00447474072433
Customer email address: [email-masked]
Customer Location: UK
Customer asked: "I bought an Audi from OMAN corporate last year and imported to The United kingdom
I need to register it in London and DVLA which is United Kingdom vehicles authority. I need a dating letter which is an official letter from AUDI company that shows vehicle details.
AUDI London told me because this car is OMAN specs ,they have to issue dating letter
Can you help me get this letter? This is o a letter that shows vehicle details such as model and year and...etc"
Chat ID: R5U8FIF9ZY

Regards,
Deeksha